Имя пользователя:
Пароль:  
Помощь | Регистрация | Забыли пароль?  | Правила  

Компьютерный форум OSzone.net » Программирование, базы данных и автоматизация действий » Программирование и базы данных » *Решено* | Нужен распаковщик PECompact 1.22 -> Jeremy Collake

Ответить
Настройки темы
*Решено* | Нужен распаковщик PECompact 1.22 -> Jeremy Collake
RAY RAY вне форума

Аватара для RAY

Пользователь


Сообщения: 113
Благодарности: 1

Профиль | Отправить PM | Цитировать


Подскажите пожалуйста, чем можно распаковать фаил запакованный при помощи PECompact 1.22 -> Jeremy Collake (данные из "PEiD 0.92). Очень надо.

Отправлено: 13:44, 22-01-2005

 

Ветеран


Сообщения: 1398
Благодарности: 131

Профиль | Отправить PM | Цитировать


только для ознакомительных целей:

Если не найдется распаковщик, то чаще всего можно распаковать вручную без наличия распаковщика (то есть сделать дамп из оперативной памяти, восстановить таблицу импорта и прочую дребедень). Поищи статьи по ручной распаковке exe, а также необходимые программы.

http://yandex.ru/yandsearch?stype=ww...овка+PeCompact
http://yandex.ru/yandsearch?text=%F0...pact&stype=www

http://datatwin.nm.ru/tools/peid.htm

Цитата:
Q: Peid показывает какое-то: PECompact 1.4x or above -> Jeremy Collake. Что это значит?
A: Программа упакована пакером PECompact. Не слишком "сильный" пакер. Распаковать помогут тулзы:
1) PEunCompact v0.01 by Chafe. Как я понял поддерживает распаковку только PECompact до версии 0.971b.
2) tNO-Peunc by aK_ of tNO. Поддерживает до версии PE-Compact 1.30.
3) UnPECompact by yoda. Поддерживает версии PECompact аж до 1.69.

-------
Ehhh.. what's up, doc?..


Отправлено: 01:16, 23-01-2005 | #2



Для отключения данного рекламного блока вам необходимо зарегистрироваться или войти с учетной записью социальной сети.

Если же вы забыли свой пароль на форуме, то воспользуйтесь данной ссылкой для восстановления пароля.

RAY RAY вне форума Автор темы

Аватара для RAY

Пользователь


Сообщения: 113
Благодарности: 1

Профиль | Отправить PM | Цитировать


Спасибо, UnPECompact мне помог.

Отправлено: 15:01, 23-01-2005 | #3



Компьютерный форум OSzone.net » Программирование, базы данных и автоматизация действий » Программирование и базы данных » *Решено* | Нужен распаковщик PECompact 1.22 -> Jeremy Collake

Участник сейчас на форуме Участник сейчас на форуме Участник вне форума Участник вне форума Автор темы Автор темы Шапка темы Сообщение прикреплено

Похожие темы
Название темы Автор Информация о форуме Ответов Последнее сообщение
SFX Creator 4 Alpha - создаём SFX архивы K.A.V. Автоматическая установка приложений 1075 19-01-2021 13:37
[решено] Распаковщик Smart Install Maker D_Master Хочу все знать 3 31-05-2011 15:05
[решено] Нужен ли фаервол pavlyxa Хочу все знать 6 20-08-2009 00:43
[решено] .NET 3.0 нужен. А нужен ли .NET 2.0 для шаблонного сервера? LevT Автоматическая установка Windows 2000/XP/2003 7 09-07-2007 14:29




 
Переход